{
	"icon": "../../icon.png",
	"id": "com.palm.app.youtube",
	"keywords": [
		"Video",
		"Film"
	],
	"main": "../../index.html",
	"splashBackground": "../../images/splash-screenshot-default.png",
	"splashicon": "../../icon-256x256.png",
	"title": "YouTube",
	"type": "web"
}